Subject: Trainer Candidate - Chayanika Das
From: Chayanika Das <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 18 Oct 2021 03:15:21 -0400

| | Tech Support Test

Name | Chayanika Das
E-mail | [email-masked]
Phone Number | (91) 8920758140
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | mayur vihar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | ladder india | deputy manager | currently working | 35200
Previous Employer 1 | indiamart | assistant manager | 30.11.2019 | 27500
Previous Employer 2 | stalk buy love | cro | 02.05.2018 | 25000

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in training? | i handle a team of operations and Business development. process training and product training everything is given by me and also I monitor the same.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficult situation I have faced till date is every time when I need to fire an employee. Especially when we are new to an organization it takes time to cope up with the team and the work environment. So eventually when work review takes place and somebody is asked to leave that when I need time to tackle. For me I always want my team to perform the best. So I believe in delivering my 100 and train the team so that we don't need to face any difficult situation.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is resolving customer query within time . Giving them good service so that they choose us always.

Great customer is putting yourself in the customer shoes and understanding what the customer is going through or what kind of help or service he wants from us. Always emphasize his situation. Gain confidence from him. And then give him one to one resolution . First call resolution is always a positive factor so always try to give FCR for a great feedback. But ensure it is the correct resolution.

What according to you makes you a good candidate for this position? | I have myself worked in a call center and have done calls regarding customer service or be it sales. I understand both the challenges and positive aspects of this profile. I have managed a team and also handled the training process. So being a quick leaner and also experienced in this profile I can give my 100% to achieve the required demands of this job role.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |